### Property

# Handy HeaderBar:interpolate-size

since: 1.0

#### Declaration

    property interpolate-size: gboolean [ read, write ]

#### Description [src]

Whether the size should smoothly change when changing between children.

If `TRUE`, the header bar will interpolate its size between the one of the previous visible child and the one of the new visible child, according to the set transition duration and the orientation, e.g. if the orientation is horizontal, it will interpolate the its height.

Type: | `gboolean`
Available since: | 1.0

Default value | FALSE
Getter method | `hdy_header_bar_get_interpolate_size()`
Setter method | `hdy_header_bar_set_interpolate_size()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no